<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/TR/WD-xsl"
		 xmlns:fo="http://www.w3.org/TR/WD-xsl/FO"
		xmlns:html="http://www.w3.org/TR/REC-html40"
		result-ns="html">
<xsl:template match="/">
<HTML>
<HEAD>
<title>Student Table</title>
</HEAD>
<body>
<SPAN style="background-color:green"></SPAN>
<xsl:apply-templates/>
</body>
</HTML>
</xsl:template>


<xsl:template match="application">
 <SPAN style="text-indent:70pt"><SPAN style="color:blue" ><SPAN
style="font-size:20pt"> <CAPTION>APPLICATION:</CAPTION><xsl:value-of select="@id"/></SPAN></SPAN></SPAN>
  <SPAN style="text-indent:100pt"><SPAN style="color:blue" ><SPAN
style="font-size:20pt"> <CAPTION>INSTALLABLE:</CAPTION><xsl:value-of select="@installable"/></SPAN></SPAN></SPAN><BR /><BR /> <HR /><BR />

<xsl:apply-templates/>

</xsl:template>



<xsl:template match="target">
<BR />
<SPAN style="text-indent:110pt"><SPAN style="color:red" ><SPAN style="font-size:20pt"> 
<CAPTION>TARGET ID:   </CAPTION>  
<xsl:value-of select="@id"/><BR />
<SPAN style="text-indent:110pt"><SPAN style="color:black" ><SPAN
style="font-size:13pt"><CAPTION>INSTALLED:     </CAPTION>
<xsl:value-of select="status/@installed"/><BR />
</SPAN></SPAN></SPAN></SPAN></SPAN></SPAN>
<xsl:apply-templates/>
<HR />
</xsl:template>



<xsl:template match="module">
<SPAN style="text-indent:110pt"><SPAN style="color:black" ><SPAN style="font-size:13pt"> 
<CAPTION>SCRIPT NAME:     </CAPTION>
<xsl:value-of select="@name"/><BR />
<SPAN style="text-indent:110pt"><CAPTION>IDL:      </CAPTION>
<xsl:value-of select="@idl"/><BR />
<SPAN style="text-indent:110pt"><CAPTION>CLASS:     </CAPTION>
<xsl:value-of select="@class"/><BR />
</SPAN></SPAN></SPAN></SPAN></SPAN>
<xsl:apply-templates/>
</xsl:template>



<xsl:template match="exec">
<SPAN style="text-indent:110pt"><SPAN style="color:black" ><SPAN style="font-size:13pt"> 
<CAPTION>EXEC FILE ID:     </CAPTION>
<xsl:value-of select="@file_id"/><BR />
</SPAN></SPAN></SPAN>
<xsl:apply-templates/>
</xsl:template>


<xsl:template match="inFile">
<SPAN style="text-indent:110pt"><SPAN style="color:black" ><SPAN style="font-size:13pt"> 
<CAPTION>INPUT FILE PATH:     </CAPTION>
<xsl:value-of select="@Path"/><BR />
<SPAN style="text-indent:110pt"><SPAN style="color:black" ><SPAN 
style="font-size:13pt">
<CAPTION>INPUT FILE NAME:     </CAPTION>   
<xsl:value-of select="@Name"/><BR /> 

</SPAN></SPAN></SPAN></SPAN></SPAN></SPAN>
<xsl:apply-templates/>
</xsl:template>




<xsl:template match="outFile">
<SPAN style="text-indent:110pt"><SPAN style="color:black" ><SPAN
style="font-size:13pt">
<CAPTION>OUTPUT FILE PATH:     </CAPTION> 
<xsl:value-of select="@Path"/><BR />
<SPAN style="text-indent:110pt"><SPAN style="color:black" ><SPAN
style="font-size:13pt">
<CAPTION>OUTPUT FILE NAME:     </CAPTION>  
<xsl:value-of select="@Name"/><BR />

</SPAN></SPAN></SPAN></SPAN></SPAN></SPAN>
<xsl:apply-templates/>
</xsl:template>



</xsl:stylesheet>

